.answer{
    width: 30rem;
    height:20rem;
    word-wrap: break-word;
}

.scrollable {
    width: 32rem;
    max-height: 4rem;
    overflow-y: auto;
    overflow-x: hidden;
    word-break: break-all; /* 長い単語を折り返す */
  }